# # CreateValueListItemRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **string** |  | [optional]
**sort_order** | **int** |  | [optional]
**is_default** | **bool** |  | [optional]
**is_initial** | **bool** |  | [optional]
**is_terminal** | **bool** |  | [optional]
**triggers_follow_up** | **bool** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
